@charset "UTF-8";
body {
  position: relative;
  color: #000;
  margin: 0;
  padding: 0;
  text-align: center;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
}

img {
  border: none;
  vertical-align: bottom;
}

p {
  margin: 0;
  font-size: 1.73rem;
  text-align: left;
  line-height: 1.6;
}

@media only screen and (max-width: 599px) {
  p,
  ul li {
    font-size: 14px;
  }
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

table th,
table td {
  padding: 0;
  font-size: 1.86rem;
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

@media only screen and (max-width: 599px) {
  table th,
  table td {
    font-size: 14px;
  }
}

a {
  display: block;
  color: #000;
  overflow: hidden;
  outline: none;
  text-decoration: none;
  transition: .3s;
}

a:hover {
  opacity: .6;
}

ul.tab, ul#slide, ul.col3, ul.col4, ul.banner-box, ul.sitemap-list, ul.list-style-none,
ol.tab,
ol#slide,
ol.col3,
ol.col4,
ol.banner-box,
ol.sitemap-list,
ol.list-style-none {
  list-style-type: none;
  padding-left: 0;
}

/* セカンド */
.wrapper {
  width: 100%;
}

.flex-style {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.jc-sb {
  justify-content: space-between;
}

.flex-style-smp {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media only screen and (max-width: 599px) {
  .flex-style-smp {
    display: block;
  }
}

.fstart {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

.fcenter {
  -webkit-justify-content: center;
  justify-content: center;
}

.ait {
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.aic {
  -webkit-align-items: center;
  align-items: center;
}

#inner {
  background-color: #000;
  position: relative;
  text-align: left;
  width: 100%;
  height: 80px;
  margin: 0 auto;
  z-index: 500;
}

.inner {
  width: 1220px;
  margin: 0 auto;
}

@media only screen and (max-width: 599px) {
  .inner {
    width: 90%;
    margin: 0 auto;
  }
}

.inner2 {
  min-width: 1250px;
  margin: 0 auto;
  padding: 0 70px;
  box-sizing: border-box;
}

@media only screen and (max-width: 599px) {
  .inner2 {
    width: 90vw;
    min-width: 0;
    margin: 0 auto;
    padding: 0;
  }
}

.f-inner {
  width: 1200px;
  margin: 0 auto;
}

@media only screen and (max-width: 599px) {
  .f-inner {
    width: 100%;
    margin: 0 auto;
  }
}

.center {
  text-align: center;
}

.center-all * {
  text-align: center;
}

.rs {
  display: none;
}

@media only screen and (max-width: 599px) {
  .rs {
    display: block;
  }
}

.pc {
  display: block;
}

@media only screen and (max-width: 599px) {
  .pc {
    display: none;
  }
}

span.pc {
  display: inline;
}

@media only screen and (max-width: 599px) {
  span.pc {
    display: none;
  }
}

.header-cnt {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  height: 80px;
  transition: .3s;
}

@media only screen and (max-width: 599px) {
  .header-cnt {
    height: auto;
    justify-content: center;
    margin: 5px auto;
  }
}

@media only screen and (min-width: 600px) {
  .header-cnt.height-ad {
    height: 77px;
  }
}

header {
  position: relative;
  width: 100%;
}

@media only screen and (max-width: 599px) {
  header {
    min-width: 0;
  }
}

h1 {
  width: 100%;
  margin: 0 auto;
  color: #fff;
  background-color: #000;
  text-align: center;
  font-size: 14.6px;
  z-index: 21;
}

@media only screen and (max-width: 599px) {
  h1 {
    width: 100%;
    max-width: 100%;
    line-height: 1.2;
    font-size: 10px;
  }
}

@media only screen and (max-width: 599px) {
  .h1rs {
    display: none;
  }
}

h2 {
  margin: 0 auto;
  text-align: center;
  font-size: 2.66rem;
  font-weight: bold;
  font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
}

h2 + hr {
  width: 100px;
  margin: 15px auto 60px;
  border: none;
  border-bottom: solid 2px #00B0F0;
}

@media only screen and (max-width: 599px) {
  h2 {
    font-size: 20px;
  }
  h2 + hr {
    margin: 0 auto 25px;
  }
}

h3 {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto 20px;
  text-align: left;
  font-size: 2.39rem;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
}

h3::before {
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  margin-right: 8px;
  background: url(../img/icon_square.png) no-repeat center center;
  transform: translate(0, 8px);
  flex: none;
}

@media only screen and (max-width: 599px) {
  h3 {
    font-size: 20px;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  h3::before {
    flex: none;
    transform: translate(0, 5px);
  }
}

h4 {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  margin: 0 auto 5px;
  color: #5B9BD5;
  font-size: 1.86rem;
  text-align: left;
  font-weight: bold;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
}

h4::before {
  display: block;
  content: "";
  width: 10px;
  height: 18px;
  margin-right: 8px;
  background: url(../img/h4-bg.png) no-repeat center center;
}

.logo-box {
  height: 100%;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
  letter-spacing: 2px;
  transition: .3s;
}

.logo-box.format {
  transform: translate(0);
}

.logo-box a {
  align-items: center;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}

.logo-box img {
  width: 100%;
  height: auto;
}

.logo-box .logo-l {
  width: 70px;
  height: 70px;
  margin-right: 10px;
}

.logo-box .logo-r {
  width: 307px;
}

.logo-box .logo-r p {
  line-height: 1.3;
}

.logo-box .logo-r p:first-child {
  font-size: 1.4rem;
  letter-spacing: 10px;
  margin-left: 5px;
}

.logo-box .logo-r p:last-child {
  font-size: 2.92rem;
  font-weight: bold;
  font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
}

@media only screen and (max-width: 599px) {
  .logo-box {
    transform: translate(0, 0px);
  }
  .logo-box .logo-l {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  .logo-box .logo-r {
    width: 200px;
  }
  .logo-box .logo-r p {
    line-height: 1.3;
  }
  .logo-box .logo-r p:first-child {
    font-size: 13px;
    letter-spacing: 4px;
  }
  .logo-box .logo-r p:last-child {
    font-size: 20px;
  }
}

.clear-fix {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: relative;
  transition: .6s;
}

.header-lock {
  position: relative;
  width: 100%;
  margin: 0 auto;
  z-index: 5;
}

.header-lock_inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

@media only screen and (max-width: 599px) {
  .header-lock_inner {
    width: 100%;
  }
}

#inner .fixed-header {
  position: fixed;
  width: 100%;
  top: 0;
  height: auto;
  background: #000;
  backface-visibility: hidden;
}

#gnavi {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

#gnavi ul {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}

#gnavi ul li {
  position: relative;
  height: 30px;
  letter-spacing: 1px;
  z-index: 5;
  transition: .3s;
}

#gnavi ul li a {
  color: #fff;
  position: relative;
  display: block;
  padding: 0 15px;
  text-align: center;
  line-height: 30px;
  font-size: 17.3px;
  overflow: unset;
  font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
  font-weight: bold;
}

#gnavi ul li a::after {
  bottom: 0;
  display: block;
  content: "";
  width: 30px;
  height: 3px;
  margin: 0 auto;
  border-top: solid 2px #00B0F0;
  opacity: 0;
  transform: translate(0, 3px);
  z-index: 10000;
}

#gnavi ul li:hover > a {
  opacity: 1;
}

#gnavi ul li:hover > a::after {
  opacity: 1;
}

#gnavi ul li.border > a {
  opacity: 1;
}

#gnavi ul li.border > a::after {
  opacity: 1;
}

@media only screen and (max-width: 599px) {
  #gnavi {
    display: none;
  }
  #gnavi ul {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    background: #fff;
  }
  #gnavi ul li {
    width: 50%;
    height: auto;
    border-bottom: 1px rgba(0, 32, 96, 0.9) solid;
  }
  #gnavi ul li:nth-of-type(even) {
    border-left: 1px rgba(0, 32, 96, 0.9) solid;
  }
  #gnavi ul li:nth-of-type(1) {
    width: 50%;
    border-left: none;
  }
  #gnavi ul li a {
    padding: 10px 5px;
    line-height: 1.6;
    font-size: 1.4rem;
    background: none;
  }
  #gnavi ul li a::after {
    display: none;
  }
  #gnavi ul li:nth-last-of-type(1) {
    display: none;
  }
}

#gnavi-rs {
  display: none;
}

@media only screen and (max-width: 599px) {
  #gnavi-rs {
    background-color: #fff;
    display: block;
  }
  #gnavi-rs #menubtn {
    cursor: pointer;
    height: 35px;
    font-size: 20px;
    text-align: center;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
  }
  #gnavi-rs #rs-menu {
    display: none;
  }
  #gnavi-rs ul {
    display: flex;
    flex-wrap: wrap;
  }
  #gnavi-rs ul li {
    font-size: 18px;
    width: 50%;
    text-align: center;
    border-bottom: solid 1px #ccc;
  }
  #gnavi-rs ul li:nth-child(2n-1) {
    border-right: solid 1px #ccc;
  }
}

/* common-------------------------- */
section {
  padding: 45px 0 0px;
  margin: 0 auto;
}

section:first-of-type {
  padding-top: 90px;
}

section:last-of-type {
  padding-bottom: 130px;
}

@media only screen and (max-width: 599px) {
  section {
    padding: 30px 0;
    margin: 0 auto;
  }
  section:first-of-type {
    padding-top: 50px;
  }
  section:last-of-type {
    padding-bottom: 50px;
  }
}

.sec-title {
  margin-bottom: 40px;
  min-width: 1220px;
  padding-top: 70px;
}

.sec-title h2 {
  font-weight: normal;
}

.sec-title p {
  color: #00B0F0;
  font-size: 1.86rem;
  text-align: center;
}

@media only screen and (max-width: 599px) {
  .sec-title {
    min-width: 0;
    padding-top: 20px;
  }
  .sec-title p {
    font-size: 12px;
  }
}

.contentBox {
  margin-bottom: 40px;
}

.contentBox:last-child {
  margin-bottom: 0;
}

.contentBox .mb-all30 > *:not(h3, h4, .col3, .col4) {
  margin-bottom: 30px;
}

.contentBox .mb-all30 > *:not(h3, h4, .col3, .col4):last-child {
  margin-bottom: 0;
}

.contentBox h3 {
  margin-bottom: 10px;
}

.contentBox h4 {
  margin-bottom: 10px;
}

div.moreBtn {
  width: 300px;
  height: 50px;
  margin: 0 auto;
  background-color: #fff;
  border: solid 1px #888;
  cursor: pointer;
}

div.moreBtn a {
  position: relative;
}

div.moreBtn a p {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  text-align: center;
  line-height: 50px;
  font-size: 1.73rem;
}

/* 画像サイズカバー */
/* type-absolute */
figure.img-cover-abs {
  width: 90px;
}

figure.img-cover-abs > p {
  background-color: #F2F2F2;
  height: 59px;
  display: flex;
  align-items: center;
  justify-content: center;
}

figure.img-cover-abs > p img {
  max-width: 100%;
  max-height: 100%;
  z-index: 200;
}

@media only screen and (max-width: 599px) {
  figure.img-cover-abs {
    max-width: 90vw;
  }
  figure.img-cover-abs > p {
    max-height: 59vw;
  }
  figure.img-cover-abs > p img {
    max-width: 100%;
    max-height: 100%;
  }
}

/* type-background-image */
.img-cover-bg {
  width: 380px;
  height: 230px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-color: #f2f2f2;
}

.img-cover-bg p {
  display: none;
}

/* 画像サイズカバー */
/* 画像4列 */
ul.col4 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

ul.col4:last-child {
  margin-bottom: -25px;
}

ul.col4 li {
  margin: 0 20px 25px 0;
}

ul.col4 li figure {
  width: 290px;
  position: relative;
}

ul.col4 li figure .icon-box {
  width: 90px;
  max-height: 25px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 400;
}

ul.col4 li figure > p {
  background-color: #F2F2F2;
  height: 190px;
  display: flex;
  align-items: center;
  justify-content: center;
}

ul.col4 li figure > p img {
  max-width: 100%;
  max-height: 100%;
  z-index: 200;
}

ul.col4 li figure figcaption {
  font-size: 1.73rem;
  text-align: center;
  padding: 5px;
  z-index: 300;
}

ul.col4 li > p {
  text-align: center;
}

ul.col4 li:nth-child(4n) {
  margin-right: 0;
}

@media only screen and (max-width: 599px) {
  ul.col4 {
    -webkit-justify-content: center;
    justify-content: center;
  }
  ul.col4:last-child {
    margin-bottom: -25px;
  }
  ul.col4 li {
    margin: 0 0 25px 0;
  }
  ul.col4 li figure {
    max-width: 90vw;
  }
  ul.col4 li figure .icon-box {
    width: 90px;
    max-height: 25px;
    position: absolute;
  }
  ul.col4 li figure > p {
    max-height: 59vw;
  }
  ul.col4 li figure > p img {
    max-width: 100%;
    max-height: 100%;
  }
  ul.col4 li figure figcaption {
    width: 100%;
    height: auto;
    max-height: 80%;
    padding: 5px;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.6);
    font-size: 14px;
  }
  ul.col4.rs2 li {
    margin: 0 10px 25px 0;
  }
  ul.col4.rs2 li figure {
    max-width: 43vw;
  }
  ul.col4.rs2 li figure > p {
    max-height: 28vw;
  }
  ul.col4.rs2 li:nth-child(2n) {
    margin-right: 0;
  }
}

/* 画像4列 */
/*iframe 4:3*/
iframe {
  border: none;
}

.w4h3 {
  position: relative;
}

.w4h3::before {
  content: "";
  display: block;
  padding-top: 75%;
}

.w4h3 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*iframe 4:3*/
/* レスポンシブオーバーフローxスクロール */
@media only screen and (max-width: 599px) {
  .overflowx {
    overflow-x: scroll;
  }
}

/* レスポンシブオーバーフローxスクロール */
/* アイコン設定 */
.icon-box {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: auto;
  max-height: 25px;
  margin-right: 30px;
  padding: 3px 20px;
  border: none;
  background-color: #fff;
}

.icon-box p {
  color: #fff;
  font-size: 1.46rem;
  text-align: center;
  letter-spacing: 3px;
}

.icon-box.cat01 {
  background-color: #1BA34E;
}

.icon-box.cat02 {
  background-color: #8562A0;
}

.icon-box.cat03 {
  background-color: #0070C0;
}

.icon-box.cat04 {
  background-color: #ED7D31;
}

.icon-box.cat05 {
  background-color: #FFC000;
}

.icon-box.cat06 {
  background-color: #C3536E;
}

.icon-box.cat07 {
  background-color: #375DC6;
}

@media only screen and (max-width: 599px) {
  .icon-box {
    max-width: auto;
  }
}

/* アイコン設定 */
.green {
  color: #1BA34E;
}

.gray {
  color: #A6A6A6;
}

.blank {
  height: 110px;
  opacity: 0;
}

.red {
  color: #C00000;
}

.orange {
  color: #ED7D31;
}

/* common----------------------------------------*/
/* スライド */
#slide li img {
  width: 100%;
  min-width: 1220px;
}

@media only screen and (max-width: 599px) {
  #slide li img {
    width: 100%;
    height: auto;
    min-width: 0;
  }
}

.slideBox {
  position: relative;
}

.slideBox .bg-grad h2 {
  position: absolute;
  color: #D9D9D9;
  bottom: 0;
  width: 100%;
  font-size: 2.92rem;
  font-weight: normal;
}

.slideBox .bg-grad p {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.slideBox .bg-grad br {
  display: none;
}

@media only screen and (max-width: 599px) {
  .slideBox .bg-grad h2 {
    font-size: 16px;
  }
  .slideBox .bg-grad span {
    display: none;
  }
  .slideBox .bg-grad br {
    display: block;
  }
}

/* トップ */
.top section:last-of-type {
  margin-bottom: 0;
}

@media only screen and (max-width: 599px) {
  .top section:not(:last-of-type) {
    margin-bottom: 25px;
  }
}

.top .sec-title h2 {
  font-size: 3.2rem;
  letter-spacing: 0;
}

.top .sec-title p {
  text-align: center;
  margin-bottom: 30px;
}

.top .sec-title hr {
  transform: rotate(90deg);
  width: 50px;
  border-top: none;
  margin-bottom: 40px;
}

@media only screen and (max-width: 599px) {
  .top .sec-title h2 {
    font-size: 20px;
  }
  .top .sec-title p {
    text-align: center;
    margin-bottom: 20px;
  }
  .top .sec-title hr {
    transform: rotate(90deg);
    width: 30px;
    border-top: none;
    margin-bottom: 25px;
  }
}

.top .bg-brack {
  color: #D9D9D9;
  background-color: #000;
  padding: 10px 0 60px;
}

.top .bg-brack h1 {
  color: #D9D9D9;
  width: 100%;
  font-size: 2.53rem;
  font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
  font-weight: normal;
}

.top .bg-brack h1 br {
  display: none;
}

@media only screen and (max-width: 599px) {
  .top .bg-brack .mb80,
  .top .bg-brack .mb60 {
    margin-bottom: 30px;
  }
  .top .bg-brack h1 {
    font-size: 16px;
  }
  .top .bg-brack h1 span {
    display: none;
  }
  .top .bg-brack h1 br {
    display: block;
  }
}

.top ul.col3 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.top ul.col3 li {
  margin: 0 40px 0px 0;
}

.top ul.col3 li figure {
  width: 380px;
  position: relative;
}

.top ul.col3 li figure .icon-box {
  width: 90px;
  max-height: 25px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 400;
}

.top ul.col3 li figure > p {
  background-color: #ccc;
  height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.top ul.col3 li figure > p img {
  max-width: 100%;
  max-height: 100%;
  z-index: 200;
}

.top ul.col3 li figure figcaption {
  font-size: 1.73rem;
  color: #D9D9D9;
  padding: 27px;
  z-index: 300;
  display: flex;
  align-items: center;
  justify-content: center;
}

.top ul.col3 li figure figcaption div {
  position: relative;
}

.top ul.col3 li figure figcaption div::after {
  content: "";
  display: block;
  width: 40px;
  height: 6px;
  margin: auto;
  background-image: url(../img/allow-light.png);
  position: absolute;
  top: 1px;
  bottom: 0;
  right: -50px;
}

.top ul.col3 li:nth-child(3n) {
  margin-right: 0;
}

@media only screen and (max-width: 599px) {
  .top ul.col3 {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .top ul.col3:last-child {
    margin-bottom: -15px;
  }
  .top ul.col3 li {
    margin: 0 0 15px 0;
  }
  .top ul.col3 li figure {
    max-width: 90vw;
  }
  .top ul.col3 li figure .icon-box {
    width: 90px;
    max-height: 25px;
    position: absolute;
  }
  .top ul.col3 li figure > p {
    max-height: 59vw;
  }
  .top ul.col3 li figure > p img {
    max-width: 100%;
    max-height: 100%;
  }
  .top ul.col3 li figure figcaption {
    width: 100%;
    height: auto;
    max-height: 80%;
    padding: 15px;
    bottom: 0;
    font-size: 14px;
  }
  .top ul.col3 li figure figcaption div::after {
    content: none;
  }
  .top ul.col3.rs2 li {
    margin: 0 4% 15px 0;
  }
  .top ul.col3.rs2 li figure {
    width: 43vw;
  }
  .top ul.col3.rs2 li figure > p {
    height: 28.3vw;
  }
  .top ul.col3.rs2 li:nth-child(2n) {
    margin-right: 0;
  }
}

.top .sec2-sp {
  padding: 50px 0 100px;
}

@media only screen and (max-width: 599px) {
  .top .sec2-sp {
    padding: 0px;
  }
}

.top .topi-parent {
  width: 100%;
  overflow: hidden;
}

.top .topi-parent .topi-box {
  width: 100%;
  margin: 0 auto;
  height: 180px;
  overflow-y: scroll;
  /*border-top: 1px solid #7f7f7f;
      border-bottom: 1px solid #7f7f7f;*/
}

.top .topi-parent .topi-box a {
  display: inline;
  text-decoration: underline;
}

.top .topi-parent .topi-enclose {
  width: 100%;
  margin: 15px auto;
}

.top .topi-parent .topi-enclose iframe {
  width: 500px;
  margin: 0 auto;
}

.top .topi-parent .topi-one {
  padding: 10px;
  text-align: left;
  /*border-bottom: dashed 1px #d9d9d9;*/
}

.top .topi-parent .topi-one:nth-last-of-type(1) {
  border-bottom: none;
}

.top .topi-parent .date {
  margin-right: 37px;
  margin-left: 10px;
}

.top .topi-parent .icon-box {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 120px;
  max-height: 22px;
  margin-right: 30px;
  padding: 3px 2px;
  margin-top: 3px;
}

.top .topi-parent .icon-box p {
  font-size: 1.46rem;
  text-align: center;
}

.top .topi-parent .notice {
  border: solid 1px #ed7d31;
}

.top .topi-parent .notice p {
  color: #ed7d31;
}

.top .topi-parent .construction {
  border: solid 1px #0070c0;
}

.top .topi-parent .construction p {
  color: #0070c0;
}

.top .topi-parent .recruit {
  border: solid 1px #00b050;
}

.top .topi-parent .recruit p {
  color: #00b050;
}

.top .topi-parent .content {
  width: 100%;
  max-width: 800px;
}

.top .topi-parent .topi-cnt {
  margin: 0;
  line-height: 30px;
  font-size: 1.73rem;
}

@media only screen and (max-width: 599px) {
  .top .topi-parent {
    width: 100%;
    margin-bottom: 40px;
  }
  .top .topi-parent .topi-box {
    width: 95%;
    padding: 0 5px;
  }
  .top .topi-parent .topi-enclose {
    width: 100%;
  }
  .top .topi-parent .topi-one {
    padding: 15px 0;
  }
  .top .topi-parent .icon-box {
    max-width: 100px;
    margin: 0;
  }
  .top .topi-parent .days-box {
    display: inline-block;
    width: auto;
  }
  .top .topi-parent .topi-cnt {
    font-size: 14px;
    margin: 0;
  }
}

/*下層トップ-------------------*/
/*下層トップ---------------------------*/
.second_top .blank {
  height: 110px;
  opacity: 0;
}

.second_top .top_img {
  height: 300px;
  width: 100%;
  min-width: 1220px;
  background-repeat: no-repeat;
  background-position: right center, right center;
  background-size: cover, auto;
}

.second_top .top_img ol {
  font-size: 1.6rem;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 15px;
  margin-bottom: 90px;
}

.second_top .top_img ol li {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

.second_top .top_img ol li::after {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  margin: 0 17px;
  border: none;
  border-right: solid 1px #000;
  border-bottom: solid 1px #000;
  transform: rotate(-45deg);
}

.second_top .top_img ol li:last-child::after {
  content: none;
}

.second_top .top_img h1 {
  font-size: 2.66rem;
  font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
  text-align: left;
  margin-bottom: 40px;
  color: #000;
  background-color: transparent;
}

.second_top .top_img ul {
  font-size: 1.73rem;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  display: -webkit-flex;
  display: flex;
  padding-left: 0;
}

.second_top .top_img ul li a::before {
  content: "▶";
  display: inline-block;
  -webkit-align-items: center;
  align-items: center;
  font-size: 1rem;
  color: #00B0F0;
  margin-right: 5px;
  padding-top: 20px;
  transform: scale(0.8);
  line-height: 1em;
}

.second_top .top_img ul li {
  padding-right: 20px;
}

@media only screen and (max-width: 599px) {
  .second_top .blank {
    display: none;
  }
  .second_top .top_img {
    height: 200px;
    width: 100%;
    min-width: 0;
    background-position: right center, center center;
    background-size: cover;
    background-color: rgba(255, 255, 255, 0.6);
    background-blend-mode: lighten;
  }
  .second_top .top_img ol {
    font-size: 12px;
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
    display: -webkit-flex;
    display: flex;
    padding-top: 15px;
    margin-bottom: 50px;
    opacity: 0;
  }
  .second_top .top_img h1 {
    font-size: 20px;
    font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
    text-align: left;
    margin-bottom: 40px;
  }
  .second_top .top_img ul {
    display: none;
  }
}

/*下層トップ---------------------------*/
/*事業内容-------------------*/
.business {
  /* 画像3列 */
  /* 画像3列 */
}

.business img {
  max-width: 1161px;
  max-height: auto;
}

.business ul.col3 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.business ul.col3:last-child {
  margin-bottom: -50px;
}

.business ul.col3 li {
  margin: 0 40px 0px 0;
}

.business ul.col3 li figure {
  width: 380px;
  position: relative;
}

.business ul.col3 li figure .icon-box {
  width: 90px;
  max-height: 25px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 400;
}

.business ul.col3 li figure > p {
  background-color: #F2F2F2;
  height: 230px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.business ul.col3 li figure > p img {
  max-width: 100%;
  max-height: 100%;
  z-index: 200;
}

.business ul.col3 li figure figcaption {
  font-size: 1.73rem;
  padding: 15px;
  z-index: 300;
  display: flex;
  align-items: center;
  justify-content: center;
}

.business ul.col3 li figure figcaption div {
  position: relative;
}

.business ul.col3 li:nth-child(3n) {
  margin-right: 0;
}

@media only screen and (max-width: 599px) {
  .business ul.col3 {
    -webkit-justify-content: center;
    justify-content: center;
    /* レスポンシブ時画像2列 */
  }
  .business ul.col3:last-child {
    margin-bottom: -15px;
  }
  .business ul.col3 li {
    margin: 0 0 15px 0;
  }
  .business ul.col3 li figure {
    max-width: 90vw;
  }
  .business ul.col3 li figure .icon-box {
    width: 90px;
    max-height: 25px;
    position: absolute;
  }
  .business ul.col3 li figure > p {
    max-height: 54vw;
  }
  .business ul.col3 li figure > p img {
    max-width: 100%;
    max-height: 100%;
  }
  .business ul.col3 li figure figcaption {
    width: 100%;
    height: auto;
    max-height: 80%;
    padding: 5px;
    bottom: 0;
    font-size: 14px;
  }
  .business ul.col3 li figure figcaption div::after {
    content: none;
  }
  .business ul.col3.rs2 li {
    margin: 0 4% 15px 0;
  }
  .business ul.col3.rs2 li figure {
    width: 43vw;
  }
  .business ul.col3.rs2 li figure > p {
    height: 26vw;
  }
  .business ul.col3.rs2 li:nth-child(2n) {
    margin-right: 0;
  }
  .business ul.col3.rs3 li {
    margin: 0 3% 15px 0;
  }
  .business ul.col3.rs3 li figure {
    width: 28vw;
  }
  .business ul.col3.rs3 li figure > p {
    height: 17vw;
  }
  .business ul.col3.rs3 li:nth-child(3n) {
    margin-right: 0;
  }
}

.business .contentBox {
  margin-bottom: 40px;
}

.business .contentBox > p {
  margin-bottom: 30px;
}

> .business .contentBox > p:last-of-type {
  margin-bottom: 0;
}

> .business .contentBox > p:first-of-type {
  margin-bottom: 20px;
}

.business .contentBox p a {
  display: inline;
  text-decoration: underline;
}

.business .contentBox:last-of-type {
  margin-bottom: 0;
}

.business .table_title {
  max-width: 1220px;
  padding-right: 20px;
  margin-top: -14px;
  margin-bottom: 0;
  border-bottom: solid 1px #ccc;
}

.business .table_title td:nth-child(1) {
  padding-top: 10px;
  padding-left: 10px;
  width: 130px;
}

.business .table_title td:nth-child(2) {
  padding-top: 10px;
  width: 150px;
}

.business .table_title td:nth-child(3) {
  padding-top: 10px;
  width: 900px;
}

.business .scroll_box {
  overflow-y: scroll;
  margin-top: 0;
  margin-bottom: 110px;
  max-height: 300px;
  max-width: 1220px;
  border-bottom: #ccc 1px solid;
}

.business .scroll_box tr:first-child td {
  padding-top: 10px;
}

.business .scroll_box td {
  font-size: 1.73rem;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  padding-bottom: 10px;
}

.business .scroll_box td:nth-child(1) {
  padding-left: 10px;
  width: 130px;
}

.business .scroll_box td:nth-child(2) {
  width: 150px;
}

.business .scroll_box td:nth-child(3) {
  width: 900px;
}

@media only screen and (max-width: 599px) {
  .business .table_title {
    max-width: 100%;
  }
  .business .table_title table {
    width: 600px;
    overflow: hidden;
  }
  .business .table_title td {
    font-size: 14px;
    padding-left: 10px;
  }
  .business .table_title td:nth-child(1) {
    width: 90px;
  }
  .business .table_title td:nth-child(2) {
    width: 110px;
  }
  .business .table_title td:nth-child(3) {
    width: 400px;
  }
  .business .scroll_box {
    overflow-x: scroll;
    max-height: 210px;
    max-width: 100%;
  }
  .business .scroll_box table {
    width: 600px;
  }
  .business .scroll_box td {
    font-size: 14px;
    padding: 0 0 10px 10px;
  }
  .business .scroll_box td:nth-child(1) {
    width: 90px;
  }
  .business .scroll_box td:nth-child(2) {
    width: 110px;
  }
  .business .scroll_box td:nth-child(3) {
    width: 400px;
  }
}

/*事業内容-------------------*/
/*企業情報-------------------*/
.company .greetingbox1 {
  width: 100%;
}

.company .textBox01 {
  margin-bottom: 30px;
}

.company .textBox01 p {
  font-size: 1.73rem;
}

.company .textBox02 {
  margin-bottom: 30px;
}

.company .textBox02 p {
  font-size: 1.86rem;
  font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
  text-align: right;
}

.company .textBox02 p br {
  display: none;
}

.company .greetingbox2 {
  margin: 0 auto 10px;
}

.company h3 {
  transform: translateX(-10px);
}

.company .leftBox {
  width: 560px;
}

.company .rightBox {
  width: 560px;
}

.company .table-style01 {
  margin-bottom: 30px;
}

.company .table-style01 table {
  width: 100%;
}

.company .table-style01 table tr {
  border-bottom: solid 1px #ccc;
}

.company .table-style01 table tr:first-child {
  border-top: solid 1px #ccc;
}

.company .table-style01 table tr td {
  padding: 5px 20px 5px;
  font-size: 1.73rem;
}

.company .table-style01 table tr td:first-child {
  width: 160px;
}

.company .table-type02 table tr {
  border-bottom: none;
}

.company .table-type02 table tr:last-child {
  border-bottom: solid 1px #ccc;
}

.company iframe {
  width: 100%;
  height: 600px;
}

@media only screen and (max-width: 599px) {
  .company iframe {
    height: 300px;
  }
}

@media only screen and (max-width: 599px) {
  .company .greetingbox1 {
    max-width: 100%;
  }
  .company .greetingbox1 .textBox01 {
    margin-bottom: 30px;
  }
  .company .greetingbox1 .textBox01 p {
    font-size: 14px;
  }
  .company .greetingbox1 .textBox02 {
    margin-bottom: 30px;
  }
  .company .greetingbox1 .textBox02 p {
    font-size: 14px;
  }
  .company .greetingbox1 .textBox02 p br {
    display: block;
  }
  .company h3 {
    transform: translateX(0);
  }
  .company .leftBox {
    width: 100%;
  }
  .company .rightBox {
    width: 100%;
  }
  .company .table-style01 {
    margin-bottom: 40px;
  }
  .company .table-style01 table tr td {
    padding: 5px 5px 5px;
    font-size: 14px;
  }
  .company .table-style01 table tr td:first-child {
    width: 85px;
  }
}

/*企業情報-------------------*/
/*お問合せ-------------------*/
/*お問合せ-------------------*/
/* 採用情報--------------------------------------- */
/* 採用情報--------------------------------------- */
.recruit .contentBox {
  margin-bottom: 40px;
}

.recruit .contentBox:last-child {
  margin-bottom: 0;
}

.recruit .contentBox h3 {
  margin-bottom: 10px;
}

.recruit .contentBox h4 {
  margin-bottom: 10px;
}

.recruit .contentBox ul {
  padding-left: 48px;
}

.recruit .contentBox ul .star {
  list-style-type: '★';
}

@media only screen and (max-width: 599px) {
  .recruit .contentBox ul {
    padding-left: 0;
  }
}

.recruit .contentBox div.pic-text {
  display: flex;
  align-items: center;
}

.recruit .contentBox div.pic-text figure {
  flex-shrink: 0;
  margin-right: 40px;
}

@media only screen and (max-width: 599px) {
  .recruit .contentBox div.pic-text {
    display: block;
  }
  .recruit .contentBox div.pic-text figure {
    margin: 0 0 30px;
  }
}

.recruit .contentBox .recruitment-list {
  width: 100%;
}

.recruit .contentBox .recruitment-list tr {
  border-bottom: 1px solid #bfbfbf;
}

.recruit .contentBox .recruitment-list tr:first-of-type {
  border-top: 1px solid #bfbfbf;
}

.recruit .contentBox .recruitment-list th {
  width: 290px;
  padding: 10px 0 10px 50px;
  font-size: 1.73rem;
}

.recruit .contentBox .recruitment-list td {
  padding: 10px 0;
  font-size: 1.73rem;
}

.recruit .contentBox .recruitment-list td div {
  max-width: 380px;
  height: 50px;
  margin: 20px 0;
  border: solid 1px #bfbfbf;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.recruit .contentBox .recruitment-list td div::after {
  content: "";
  display: block;
  width: 40px;
  height: 6px;
  margin: auto;
  background-image: url(img/allow-light.png);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 50px;
}

@media only screen and (max-width: 599px) {
  .recruit .contentBox .recruitment-list td div {
    width: 200px;
  }
  .recruit .contentBox .recruitment-list td div::after {
    display: none;
  }
}

@media only screen and (max-width: 599px) {
  .recruit .contentBox .recruitment-list {
    width: 600px;
  }
  .recruit .contentBox .recruitment-list th {
    width: 110px;
    font-size: 14px;
    padding: 5px;
  }
  .recruit .contentBox .recruitment-list td {
    font-size: 14px;
    padding: 5px;
  }
}

/*送電鉄塔塗装工事-------------------*/
.transmission .textBox01 {
  margin-bottom: 40px;
}

.transmission .textBox01 p {
  font-size: 1.73rem;
}

@media only screen and (max-width: 599px) {
  .transmission .textBox01 {
    margin-bottom: 20px;
  }
  .transmission .textBox01 p {
    font-size: 14px;
  }
}

.transmission .col3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.transmission .col3 li figure {
  margin: 0;
}

.transmission .col3 li figure figcaption {
  font-size: 1.73rem;
  margin: 10px 0 50px;
}

@media only screen and (max-width: 599px) {
  .transmission .col3 {
    justify-content: center;
  }
  .transmission .col3 li {
    margin: 10px;
  }
  .transmission .col3 li figure figcaption {
    font-size: 14px;
    margin: 10px 0 20px;
  }
}

.transmission .bg-wb2 {
  padding: 80px 0 50px;
  background-color: #DDEBF7;
}

@media only screen and (max-width: 599px) {
  .transmission .bg-wb2 {
    padding: 30px 0;
  }
}

.transmission .construction-flow {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.transmission .construction-flow .flow-box {
  background-color: #fff;
  width: 290px;
  height: 410px;
  margin-bottom: 50px;
  position: relative;
}

.transmission .construction-flow .flow-box * {
  text-align: center;
}

.transmission .construction-flow .flow-box .bg-blue {
  height: 90px;
  background-color: #2F5597;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.transmission .construction-flow .flow-box .bg-blue p {
  color: #fff;
  font-size: 2.13rem;
}

.transmission .construction-flow .flow-box .innerbox {
  padding: 10px;
}

.transmission .construction-flow .flow-box .innerbox p:first-child {
  font-size: 1.6rem;
  height: 80px;
  margin-bottom: 10px;
}

.transmission .construction-flow .flow-box:not(:nth-child(4n))::after {
  content: "▶";
  position: absolute;
  top: 200px;
  right: -15px;
  color: #2E75B6;
  display: block;
  transform: scale(2.5, 5.5);
  z-index: 10;
}

@media only screen and (max-width: 599px) {
  .transmission .construction-flow {
    justify-content: center;
  }
  .transmission .construction-flow .flow-box .bg-blue {
    padding: 10px;
  }
  .transmission .construction-flow .flow-box .bg-blue p {
    color: #fff;
    font-size: 18px;
  }
  .transmission .construction-flow .flow-box .innerbox {
    padding: 10px;
  }
  .transmission .construction-flow .flow-box .innerbox p:first-child {
    font-size: 14px;
    height: 80px;
    margin-bottom: 10px;
  }
  .transmission .construction-flow .flow-box:not(:nth-child(4n))::after {
    content: none;
  }
}

/*送電鉄塔塗装工事-------------------*/
/*橋梁塗装工事-------------------*/
.bridge .textBox01 {
  margin-bottom: 40px;
}

.bridge .textBox01 p {
  font-size: 1.73rem;
}

.bridge .textBox02 {
  margin-bottom: 40px;
}

.bridge .textBox02 p {
  font-size: 1.86rem;
}

@media only screen and (max-width: 599px) {
  .bridge .textBox01 {
    margin-bottom: 20px;
  }
  .bridge .textBox01 p {
    font-size: 14px;
  }
}

.bridge .col3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.bridge .col3 li figure {
  margin: 0;
}

.bridge .col3 li figure figcaption {
  font-size: 1.73rem;
  margin: 10px 0 50px;
}

@media only screen and (max-width: 599px) {
  .bridge .col3 {
    justify-content: center;
  }
  .bridge .col3 li {
    margin: 10px;
  }
  .bridge .col3 li figure figcaption {
    font-size: 14px;
    margin: 10px 0 20px;
  }
}

.bridge .bg-wb2 {
  padding: 80px 0 50px;
  background-color: #DDEBF7;
}

@media only screen and (max-width: 599px) {
  .bridge .bg-wb2 {
    padding: 30px 0;
  }
}

.bridge .construction-flow {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.bridge .construction-flow .flow-box {
  background-color: #fff;
  width: 290px;
  height: 410px;
  margin-bottom: 50px;
  position: relative;
}

.bridge .construction-flow .flow-box * {
  text-align: center;
}

.bridge .construction-flow .flow-box .bg-blue {
  height: 90px;
  background-color: #2F5597;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bridge .construction-flow .flow-box .bg-blue p {
  color: #fff;
  font-size: 2.13rem;
}

.bridge .construction-flow .flow-box .innerbox {
  padding: 10px;
}

.bridge .construction-flow .flow-box .innerbox p:first-child {
  font-size: 1.6rem;
  height: 80px;
  margin-bottom: 10px;
}

.bridge .construction-flow .flow-box:not(:nth-child(4n))::after {
  content: "▶";
  position: absolute;
  top: 200px;
  right: -15px;
  color: #2E75B6;
  display: block;
  transform: scale(2.5, 5.5);
  z-index: 10;
}

@media only screen and (max-width: 599px) {
  .bridge .construction-flow {
    justify-content: center;
  }
  .bridge .construction-flow .flow-box .bg-blue {
    padding: 10px;
  }
  .bridge .construction-flow .flow-box .bg-blue p {
    color: #fff;
    font-size: 18px;
  }
  .bridge .construction-flow .flow-box .innerbox {
    padding: 10px;
  }
  .bridge .construction-flow .flow-box .innerbox p:first-child {
    font-size: 14px;
    height: 80px;
    margin-bottom: 10px;
  }
  .bridge .construction-flow .flow-box:not(:nth-child(4n))::after {
    content: none;
  }
}

/*橋梁塗装工事-------------------*/
/*個人情報保護方針-------------------*/
.privacy .content-box-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.privacy .contents-wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 40px;
}

.privacy .contents-wrap section:nth-last-of-type(1) {
  margin: 0 auto;
}

.privacy section {
  width: 100%;
  max-width: 1920px;
}

@media only screen and (max-width: 599px) {
  .privacy section {
    width: 90%;
  }
}

.privacy .privacy-txt {
  text-align: left;
  margin: 0 auto;
}

.privacy .privacy-txt li {
  padding-bottom: 20px;
  list-style: decimal outside;
}

@media only screen and (max-width: 599px) {
  .privacy .privacy-txt li {
    list-style: decimal inside;
  }
}

/*個人情報保護方針-------------------*/
/*サイトマップ-------------------*/
.sitemap .content-box-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.sitemap .content-box-inner li {
  padding: 0 0 30px 0;
  text-align: center;
}

.sitemap .content-box-inner a {
  display: inline;
  text-decoration: underline;
}

/*サイトマップ-------------------*/
/* フッター */
footer {
  color: #fff;
  height: 685px;
  padding: 30px 0 0 0;
  background-image: url(../img/f_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

footer a {
  color: #fff;
}

footer #fNavi {
  margin: 0px auto 60px;
  display: inline-block;
}

footer #fNavi ul {
  font-size: 1.73rem;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  display: -webkit-flex;
  display: flex;
}

footer #fNavi ul li {
  text-align: center;
  display: -webkit-flex;
  display: flex;
}

footer #fNavi ul li a {
  font-size: 1.73rem;
  margin-right: 5px;
  color: #fff;
}

footer #fNavi ul li:not(:first-child)::before {
  content: "｜";
  margin-right: 5px;
}

@media only screen and (max-width: 599px) {
  footer {
    padding: 0px 0 0 0;
  }
  footer #fNavi {
    margin: 0 0 40px;
    display: block;
  }
  footer #fNavi ul {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    border-top: solid 1px #000;
  }
  footer #fNavi ul li {
    display: block;
    width: 50%;
    border-bottom: solid 1px #fff;
  }
  footer #fNavi ul li a {
    font-size: 16px;
    padding: 10px 0;
  }
  footer #fNavi ul li:nth-child(2n-1) {
    border-right: solid 1px #fff;
  }
  footer #fNavi ul li:not(:first-child)::before {
    content: none;
  }
}

footer .footer-box01 {
  margin-bottom: 40px;
}

footer .footer-box01 .f-text01 {
  font-size: 21.3px;
  font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
  margin-bottom: 40px;
}

footer .footer-box01 a {
  font-size: 26.5px;
  font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
  display: inline-block;
}

footer .footer-box01 .f-text02 {
  font-size: 14.6px;
  margin-bottom: 30px;
}

footer .footer-box01 .f-text03 {
  font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
  font-size: 17.3px;
  max-width: 500px;
  margin: 0 auto 150px;
}

footer .footer-box01 img {
  width: 350px;
  height: auto;
  margin-bottom: 30px;
}

footer .footer-box01 p {
  text-align: center;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
}

@media only screen and (max-width: 599px) {
  footer {
    height: auto;
  }
  footer .footer-box01 {
    margin-bottom: 40px;
  }
  footer .footer-box01 .f-text01 {
    font-size: 18px;
    font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
    margin-bottom: 40px;
  }
  footer .footer-box01 a {
    font-size: 20px;
    font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
  }
  footer .footer-box01 .f-text02 {
    font-size: 14px;
    margin-bottom: 30px;
  }
  footer .footer-box01 .f-text03 {
    font-family: "游明朝", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "HiraMinProN-W6", serif;
    font-size: 14px;
    max-width: 250px;
    margin: 0 auto 50px;
  }
  footer .footer-box01 img {
    max-width: 100%;
    height: auto;
    margin-bottom: 30px;
  }
}

video {
  cursor: pointer;
}

#copyright {
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 16px;
}

@media only screen and (max-width: 599px) {
  #copyright {
    min-width: 0;
    max-width: 100vw;
  }
}

.pagetop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  cursor: pointer;
}

@media only screen and (max-width: 599px) {
  .pagetop {
    bottom: 10px;
    right: 10px;
  }
}
